/***************************************
CSS FILE FOR CANTERBURY CONCRETE - IE7
DEVELOPED BY PHOSPHOR ESSENCE
COPYRIGHT 2009, www.phosphor.co.nz
***************************************/

/*-------------------- -=Font Size Fix -------------*/
body {
    font-size:63%;
}

/*-------------------- -=100% Height Stuff -------------*/
#mainContainer{height:100%;}
#contentContainer{padding-bottom:45px;}

/*-------------------- -=Product Listings -------------*/
.products li span{margin:-27px 0 0 10px;}
#home .products li span{margin:-21px 0 0 8px;}

/*-------------------- -=Fixing Floats -------------*/
.clearfix{height: 0.1%;
	/* triggers hasLayout 
	 * http://www.positioniseverything.net/explorer/inherited_margin.html */
}